Debian Bug report logs - #726634
ITA: portalocker -- easy API to file locking (Python 2)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Thu, 17 Oct 2013 12:54:01 UTC

Owned by: Josue Ortega <josueortega@debian.org.gt>

Severity: normal

Fixed in version portalocker/0.4~ds0-2

Done: Josue Ortega <josueortega@debian.org.gt>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726634; Package wnpp. (Thu, 17 Oct 2013 12:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 17 Oct 2013 12:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: portalocker
Date: Thu, 17 Oct 2013 13:51:23 +0100
Package: wnpp
Severity: normal


Hi,

due to the lack of time and interest, I orphan portalocker.
Package's description follows:


 Description: portalocker - easy API to file locking (Python 2)
  Portalocker is a cross-platform library to provide an
  easy API to file locking.
  .
  This is the Python 2 version of the package.


Cheers,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Changed Bug title to 'O: portalocker -- easy API to file locking (Python 2)' from 'O: portalocker' Request was from Boris Pek <tehnick@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 21:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726634; Package wnpp. (Fri, 03 Jan 2014 08:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Romanoff Alexei <drednout.by@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 03 Jan 2014 08:03:04 GMT) Full text and rfc822 format available.

Message #12 received at 726634@bugs.debian.org (full text, mbox):

From: Romanoff Alexei <drednout.by@gmail.com>
To: 726634@bugs.debian.org
Subject: ITA: portalocker
Date: Fri, 3 Jan 2014 11:01:42 +0300
[Message part 1 (text/plain, inline)]
I have some spare time for supporting this package. I'm a python developer
and use this package for some scripts.

-- 
Best regards,
Alexei Romanoff
software developer, Melesta
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA portalocker -- easy API to file locking (Python 2)' from 'O: portalocker -- easy API to file locking (Python 2)' Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Sat, 04 Jan 2014 15:30:19 GMT) Full text and rfc822 format available.

Owner recorded as Josue Ortega <josueortega@debian.org.gt>. Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Sat, 04 Jan 2014 15:30:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: portalocker -- easy API to file locking (Python 2)' from 'ITA portalocker -- easy API to file locking (Python 2)' Request was from Josué Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 06 Jan 2014 12:42:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726634: 734326 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 06 Jan 2014 16:30:05 GMT) Full text and rfc822 format available.

Reply sent to Josue Ortega <josueortega@debian.org.gt>:
You have taken responsibility. (Sat, 12 Apr 2014 09:54:06 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 12 Apr 2014 09:54:06 GMT) Full text and rfc822 format available.

Message #25 received at 726634-close@bugs.debian.org (full text, mbox):

From: Josue Ortega <josueortega@debian.org.gt>
To: 726634-close@bugs.debian.org
Subject: Bug#726634: fixed in portalocker 0.4~ds0-2
Date: Sat, 12 Apr 2014 09:51:39 +0000
Source: portalocker
Source-Version: 0.4~ds0-2

We believe that the bug you reported is fixed in the latest version of
portalocker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726634@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josue Ortega <josueortega@debian.org.gt> (supplier of updated portalocker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 05 Jan 2014 16:01:37 -0600
Source: portalocker
Binary: python-portalocker
Architecture: source all
Version: 0.4~ds0-2
Distribution: unstable
Urgency: low
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Changed-By: Josue Ortega <josueortega@debian.org.gt>
Description: 
 python-portalocker - easy API to file locking (Python 2)
Closes: 726634
Changes: 
 portalocker (0.4~ds0-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #726634).
   * Standards version updated to 3.9.5, no changes required.
Checksums-Sha1: 
 bdf085b82e16b54a231384234f42adbb2334a630 1779 portalocker_0.4~ds0-2.dsc
 4231ad6a08b4b90febf8fba8b78f73964312d0f3 5436 portalocker_0.4~ds0-2.debian.tar.xz
 31bc542dcc2af9b9d32d5a88379825ffd48342ec 8150 python-portalocker_0.4~ds0-2_all.deb
Checksums-Sha256: 
 d931232be6b276968510486c49ca7233aa1e862ac9c61983d9cc5e138216db08 1779 portalocker_0.4~ds0-2.dsc
 4c9dd395f71def88939b253a34bdea8475e71ecb4870739b50df34a57b9ba1a8 5436 portalocker_0.4~ds0-2.debian.tar.xz
 6c6e98e5f8c483264f4c5096232a617033617350feb20fcdef07d7ecab7d6314 8150 python-portalocker_0.4~ds0-2_all.deb
Files: 
 44bb035b8d30e547eba77831de0c89d8 1779 python optional portalocker_0.4~ds0-2.dsc
 1424471b0e1b6667f5fd73858f004586 5436 python optional portalocker_0.4~ds0-2.debian.tar.xz
 3fc0bcc9e10f2f8f8833955cd2f828e3 8150 python optional python-portalocker_0.4~ds0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTSQbBAAoJEI7tzBuqHzL/j04P/AjqfvBkkgHvk0VPC7CCPKuX
h6pjURlpd86P08RtXWvgjPwYfnExudNUbkIHjRUwrj69a2oKumFkduk/Dovx2nLQ
fE8GhtM/ykEilvrRJixPw+6cdbbxNeaLrRJ43sMW/sOw2BJyrJecA/KD2utooNhS
tm338kckZ5i9VFfPQbHY+FVbiX6/mEymQEXK6IXTZqW2TUwd5iC3IqkaKkFJfKK2
iWVV7dr5zRxfcynXdY7M0CFhZENKJMn03De0kUb55HXX0o8DY2SQKZyaZap3/Vd1
t494Hmt61CjDGl/Gta35dmU0EpNOZM1Qk36tnC1stJJX3dCvbzh3696NBMzvN6qA
dftEI4o3txldojhcKFffCXA2hv1CzBubRDHn7SoAqifas+uB6aFjbT5w2P4z8nsn
iI/tIjoxkUcK2rZeDU5t3XkEK7nCUAWJZl8aplBq+vphalp2bG6tMbl3kxYafl05
kc8mEi2OsEGouwOuu5RceAu8eIra8W7+urh7FgejnbqeP1yACQbo5bk+BA0AgJfR
HUAsS/kFCllUcnCj/dBrjdeLpx9o1/ZxYz7P8cFmo8RkRPEMB4sCwOKrbT4ao/25
P53lmJPtrhEXxnP2amFT40JQqoHscYGOwohDXq8ueA5IGrN6KihbrbEb4zU94lPI
jv80eG23eQpbutvbiUrO
=HHfr
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:45:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.